## haskell-data-hash 0.2.0.0

=== debian/changelog ===
haskell-data-hash (0.2.0.0-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 03 Jun 2015 20:22:59 +0100

haskell-data-hash (0.2.0.0-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 25 May 2015 14:08:04 +0100

haskell-data-hash (0.2.0.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:48:57 +0200

haskell-data-hash (0.2.0.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:09 +0100

haskell-data-hash (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sat, 26 Jul 2014 14:25:48 +0200
